body {
    background-color: #0074a3;
    background: -webkit-linear-gradient(to right, #0074a3, #0083b0);
    background: linear-gradient(to right, #0074a3, #0083b0);
}

main {
    padding: 0 !important;
}

.table-wrapper {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    overflow-y: scroll;
    overflow-x: hidden;
    background-color: #f0f0f0;
    position: fixed;
    padding: 0 !important;
    border-left: 1px solid #ccc;
}

.table-wrapper > div {
    max-height: 20rem;
    overflow-y: scroll;
    overflow-x: hidden;
}

table {
    margin-left: -1px;
}

h1 {
    margin: 0 0 1rem 0;
    font-weight: 400;
    background: #333;
    padding: 0 1rem;
    color: white;
}

table thead th + th,
table tbody td {
    width: 9rem;
}
